export const SET_SCREEN_STATE = 'SET_SCREEN_STATE';
export const UPDATE_SCREEN_STATE = 'UPDATE_SCREEN_STATE';
export const SET_ON_ADD_PRODUCT_IN_PRODUCT_DETAIL = 'SET_ON_ADD_PRODUCT_IN_PRODUCT_DETAIL';
